# mediaplayer.jumpTo

Sets the position in seconds of the current song.

Usage

    mediaplayer.jumpTo [-q] <pos>

Description
Sets the position in seconds of the current song .
Syntax Specification

    mediaplayer.jumpTo [-q] <pos>

See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Tue Dec 6 13:06:25 2011